/*
Custom css for mobile design.
Copyright: Automed Systems
*/


#home_automedSearchResults{
	text-align: center;
}

#inputNote{
		background: url('../../profile_uploads/mobile-icons/searchbg.png');
		padding: 30px;
		border-radius: 5px;
}


#clinic_search{
	margin: 10px 0 0px 0px;
	padding: 11px 30px;
}

#search_alert{
	margin: 15px;
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
    font-size: 18px;
}

.modal-footer{
	    width: 50%;
    margin-left: 25%;
}

/*
#notesearch{
	//background: url('../../profile_uploads/mobile-icons/searchbg.png');
	text-align: center;
	padding: 10px;
	border-radius: 5px;
	font-weight: bold;
    font-size: 17px;
}
*/
#anchor_url_wrap{
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}


#search_button{
	padding: 6px 23px;
    top: 5px;
	background-color: rgb(67, 161, 227);
    border-color: rgb(67, 161, 227);
}

.container-fluid{
	background: rgba(0, 0, 0, 0) url(../bgimages/dashbg.jpg) no-repeat scroll center center / cover;
    height: 100%;
}

header{
	background: #204d74;
    border-bottom: 1px solid #146395;
    border-top: 1px solid #2b6e99;
    box-shadow: 0 0 10px 0 #666666;
    color: #fff;
    float: left;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.875em;
    min-width: 100%;
    overflow: hidden;
    padding: 1.3em 0;
    position: relative;
    text-align: right;
    z-index: 3;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

header .logo {
    float: left;
	margin-left: 5%;
}


.inner {
    margin: 5px 10px 0px 10px;
    min-width: 718px;
    overflow: hidden;
    padding: 0 15px;
    position: relative;
    z-index: 2;
}

.btn {
	padding: 15px 30px;
	margin-right: 3%;
}

#home_automedSearchBar{
	top: 25px;
}

#automedLanguages
{
   text-align: center;
}

#mobileViewNav
{
		display: none
}

#mobileViewSearch
{
		display: none
}

#automedframe
{
		width: 100%;
		height: 2480px;
}

#home_automedSearchResults
{
	top: 25px;
}

#practice_button
{
	background-color: rgb(67, 161, 227);
	border-color: rgb(67, 161, 227);
	margin-top:  12px;
	font-weight: bold;
    font-size: 17px;
}

#practice_button:hover
{
	background-color: rgba(67, 161, 227, 0.82)
}


@media (max-device-width: 480px) 
{
	#home_automedSearchBar{
	top: 25px;
	/*min-height: 165px  !important;;*/
	}
	
	#search_button{
	    padding: 6.5px 5px;
    	top: 3px;
		background-color: rgb(67, 161, 227);
    	border-color: rgb(67, 161, 227);
	}
	
	.container-fluid{
	background: rgba(0, 0, 0, 0) url(../bgimages/dashbgmobile.jpg) no-repeat scroll center center / cover;
    height: 100%;
	}

	header{
		text-align: center;
	}
	
	header .logo{
		float: none;
		margin-left: 0%;
	}
	
	.btn {
    padding: 10px 10px;
    margin-top: 5%;
	}
	
	#automedBanner
	{
		display: none
	}
	#automedDoctors
	{
		display: none
	}
	#automedLanguages
	{
		display: none;
	}
	#searchBForDesktop
	{
		display: none;
	}
	
	#clinic_search2
	{
		margin: 10px 0px 0px -44px;
		padding: 6px 7px;
	}
	
	#home_automedBanner
	{
		width: auto;
	}
	#home_automeContainer
	{
		width: auto;
		margin-left: 0;
	}
	#mobileViewNav
	{
		display: inline;
	}
	
	#mobileViewSearch
	{
		display: inline
	}
	
	#automedframe
	{
		width: 100%;
		height: 100%;
	}
	
	#automedAppt
	{
		padding-left: 5px ;
		padding-right: 5px;
	}
	
	#span_doctor
	{
		    font-size: 25px;
		    padding-bottom: 30px;
	}
	
	#curr
	{
		    font-size: 9px;
	}
	
	#home_automedSearchResults
	{
		top: 0px;
	}

}


@media (max-device-width: 1024px)
{
	
	#automedBanner
	{
		display: none
	}
	
	#automedDoctors
	{
		display: none
	}
	
	#automedLanguages
	{
		display: none
	}
	
	#searchBForDesktop
	{
		display: none
	}
	
	#clinic_search2
	{
		margin: 10px 0px 0px -44px;
		padding: 6px 7px;
	}
	
	#home_automedBanner
	{
		width: auto;
	}
	#home_automeContainer
	{
		width: auto;
		margin-left: 0;
	}
	#mobileViewNav
	{
		display: inline;
	}
	
	#mobileViewSearch
	{
		display: inline
	}
	
	#automedframe
	{
		width: 100%;
		height: 100%;
	}
	
	#automedAppt
	{
		padding-left: 5px ;
		padding-right: 5px;
	}
	
	#span_doctor
	{
		    font-size: 25px;
		    padding-bottom: 30px;
	}
	
	#home_automedSearchResults
	{
		top: 25px;
	}

}

.table{
	text-align:center;
}

.table>tbody>tr>th{
	text-align:center;
}


/*Bootstrap Toggle Button CSS -W3 Schools*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

